/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)asdfasdfasf
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Resetting done */

a { text-decoration: none; color: #999; }
a:hover { color: #000; }

.clear { clear: both; }
.aligncenter { text-align: center; }


h1 { font-family: 'Helvetica Neue', Arial, Helvetica, 'Nimbus Sans L', sans-serif; font-size: 20px; font-weight: normal; margin-bottom: 50px; }
h2 { font-family: 'Helvetica Neue', Arial, Helvetica, 'Nimbus Sans L', sans-serif; font-size: 19px; font-weight: normal; margin-bottom: 50px; }
h2 a { color: #fff; text-decoration: none; }
h2 a:hover { color: #ccc; }
h3 { margin: 0 0 3px 0; font-size: 16px; font-weight: normal; font-family: 'Helvetica Neue', Arial, Helvetica, 'Nimbus Sans L', sans-serif; color: #999;  }
h3 a {font-size: 16x; font-weight: normal; font-family: 'Helvetica Neue', Arial, Helvetica, 'Nimbus Sans L', sans-serif; color: #999;  }
h4 { margin: 0 0 3px 0; font-size: 14px; font-weight: normal; font-family: 'Helvetica Neue', Arial, Helvetica, 'Nimbus Sans L', sans-serif; color: #999;  }
h4 a {font-size: 14px; font-weight: normal; font-family: 'Helvetica Neue', Arial, Helvetica, 'Nimbus Sans L', sans-serif; color: #999;  }
h5 { font-style: italic; margin: 0 0 3px 0; font-size: 14px; font-weight: normal; font-family: 'Helvetica Neue', Arial, Helvetica, 'Nimbus Sans L', sans-serif; color: #999;  }
h5 a { font-style: inherit; font-size: 14px; font-weight: normal; font-family: 'Helvetica Neue', Arial, Helvetica, 'Nimbus Sans L', sans-serif; color: #999;  }

/*body.home h2.entry-title { font-family: 'Helvetica Neue', Arial, Helvetica, 'Nimbus Sans L', sans-serif; font-size: 20px; font-weight: normal; margin: 0 0 20px -25px; padding: 5px 20px 5px 25px; background-color: #333;  color: #eee; display: inline-block; }*/
body.home .page h1 { float: right; }

p { font-size: 12px; font-family: Verdana, Georgia, 'Bitstream Charter', serif; margin: 0 0 15px 0; line-height: 1.4; }

em { font-style: italic; }
strong { font-weight: bold; }


body { background-attachment: scroll; background-repeat: repeat-x; background-color: #000; }

hr { margin: 0px 20px 10px 20px; border-top: 1px solid #ccc; border-right: 0px; border-bottom: 1px solid #fff; border-left: 0px; height: 1px; clear: both; }

span.fr { float: right; }
span.fl { float: left; }

div#wrapper { margin: 0px auto 0px auto; width: 950px; position: relative; color: #666; }

div#social { position: absolute; top: 10px; right: 20px; }
div#social a { margin: 0 10px; }
div#social a#at { display: block; float: left; background-image: url(img/at.gif); width: 20px; height: 25px; }
div#social a#at:hover { background-image: url(img/at_a.gif); }
div#social a#fb { display: block; float: left; background-image: url(img/facebook.gif); width: 11px; height: 25px; }
div#social a#fb:hover { background-image: url(img/facebook_a.gif); }
div#social a#gp { display: block; float: left; background-image: url(img/gPlus.gif); width: 22px; height: 25px; }
div#social a#gp:hover { background-image: url(img/gPlus_a.gif); }
div#social a#t { display: block; float: left; background-image: url(img/twitter.png); width: 25px; height: 25px; }
div#social a#t:hover { background-image: url(img/twitter_a.png); }
div#social a#i { display: block; float: left; background-image: url(img/instagram_999.png); width: 21px; height: 21px; margin-top: 1px; }
div#social a#i:hover { background-image: url(img/instagram_fff.png); }
div#social a#rss { display: block; float: left; background-image: url(img/rss.gif); width: 20px; height: 25px; }
div#social a#rss:hover { background-image: url(img/rss_a.gif); }

div.post_social a { display: block; float: right; margin-left: 20px; }
div.post_social a.em  { background-image: url(img/s_at_fff.png); width: 14px; height: 18px; }
div.post_social a.em:hover { background-image: url(img/s_at_ccc.png); }
div.post_social a.fb { background-image: url(img/s_fb_fff.png); width: 8px; height: 18px; }
div.post_social a.fb:hover { background-image: url(img/s_fb_ccc.png); }
div.post_social a.tw { background-image: url(img/s_tw_fff.png); width: 18px; height: 18px; }
div.post_social a.tw:hover { background-image: url(img/s_tw_ccc.png); }
div.post_social a.gp { background-image: url(img/s_gp_fff.png); width: 18px; height: 18px; }
div.post_social a.gp:hover { background-image: url(img/s_gp_ccc.png); }
div.post_social a.pin { background-image: url(img/s_pi_fff.png); width: 18px; height: 18px; }
div.post_social a.pin:hover { background-image: url(img/s_pi_ccc.png); }

div.single_social a { display: block; float: right; margin-left: 20px; text-decoration: none !important; }
div.single_social a.em  { background-image: url(img/s_at_999.png); width: 14px; height: 18px; }
div.single_social a.em:hover { background-image: url(img/s_at_000.png); }
div.single_social a.fb { background-image: url(img/s_fb_999.png); width: 8px; height: 18px; }
div.single_social a.fb:hover { background-image: url(img/s_fb_000.png); }
div.single_social a.tw { background-image: url(img/s_tw_999.png); width: 18px; height: 18px; }
div.single_social a.tw:hover { background-image: url(img/s_tw_000.png); }
div.single_social a.gp { background-image: url(img/s_gp_999.png); width: 18px; height: 18px; }
div.single_social a.gp:hover { background-image: url(img/s_gp_000.png); }
div.single_social a.pin { background-image: url(img/s_pi_999.png); width: 18px; height: 18px; }
div.single_social a.pin:hover { background-image: url(img/s_pi_000.png); }


div#header { height: 50px; margin: 0px 0px 2px 0px; padding: 15px 0 15px 0px; border-bottom: 1px solid #eee; }
img#scLogo { margin-left: 20px; }

div#main-content { margin: 0px 0 0 0; width: 950px; padding: 0px 0 0 0; }

body.home div#main-content { display: inline-block; background-color: white; }
body.home div.post { padding: 35px 0 35px 0;  margin: 80px 0px; background-color: white; }


/* =Menu
-------------------------------------------------------------- */
div#menu { margin: 20px 0px 10px 0px; padding: 10px 25px 10px 25px; height: 18px;  }

ul.menu { margin-right: 20px; color: #999;  }
ul.menu li { float: left; position: relative; margin-right: 20px; font-family: 'Helvetica Neue', Arial, Helvetica, 'Nimbus Sans L', sans-serif; font-size: 16px; font-weight: normal; }
div.menu ul { list-style: none; margin: 0; }

.menu li a { margin-right: 15px; font-size: 16px; font-weight: normal; color: #999; display: block; padding: 0; text-decoration: none; }
.menu li a:hover { color: #eee; }
.menu li.current-menu-item a {   }

div.post,
div.page,
div.attachment { box-shadow: 0px 0px 0px #ccc; margin-bottom: 0px; background-color: white; padding: 20px 25px; } 
div.attachment { width: 100%; }
div.attachment div.entry-content { text-align: center; }
div.attachment img { margin: 0; }




div.post h2,
div.post div.entry-meta { position: absolute; width: 890px; padding: 10px 30px; margin: 0 0px; background-image: url(img/bg80black.png); display: none; }
div.post h2 { left: 0; top: 35px; }
div.post div.entry-meta { left: 0; bottom: 50px; color: white; }
div.post div.entry-meta a { color: white; }
div.post div.entry-meta span { line-height: 20px; }

div.post a.more-link { position: absolute;  left: 380px; bottom: 50px; z-index: 2; padding: 10px 30px; font-size: 14px; font-style: italic; font-weight: bold; font-family: 'Helvetica Neue', Arial, Helvetica, 'Nimbus Sans L', sans-serif; color: #fff; text-decoration: underline; display: none; }
div.post a.more-link:hover { color: #ccc; }





/*div.post div.entry-content { border-bottom: 1px solid #999; padding: 30px 0px 50px 0px; }*/
div.post { padding: 35px 0 35px 0; position: relative;  }
div#main-content { padding: 0px 0 0px 0; }


div.entry-date {  }
div.entry-meta-single,
div.entry-meta { clear: both; text-align: left; margin-top: 20px; font-size: 12px; font-weight: normal; font-family: 'Helvetica Neue', Arial, Helvetica, 'Nimbus Sans L', sans-serif; color: #999; }
div.social { line-height: 20px; text-align: justify; margin-top: 50px; }
div.social span { margin: 0 10px 2px 0; }
div.entry-summary { margin: 20px 0; }
div.entry-content { padding: 0px 25px; }
div.entry-content a { text-decoration: underline; }
div.entry-content p { padding: 0 0; }



div#footer { margin: 0px 20px; padding: 0 5px; font-family: 'Helvetica Neue', Arial, Helvetica, 'Nimbus Sans L', sans-serif; font-size: 14px; }
div#footer .menu li a { margin-right: 10px; font-size: 14px !important; }
div#footer span.cr { font-size: 10px; }
div#footer span.cr a:hover { color: #eee; }


div#page-nav-below { margin: 0px; background-color: black; padding: 50px 25px 70px 25px; font-family: 'Helvetica Neue', Arial, Helvetica, 'Nimbus Sans L', sans-serif; font-size: 14px; font-weight: normal; }
div#page-nav-below a:hover { color: #eee; }
div.navigation div.nav-l { float: left; }
div.navigation div.nav-r { float: right; }

div.entry-content p { margin: 0px 165px 15px 165px; }
div.entry-content p.imgCenter { margin: 0px 0px 15px 0px; }
div.entry-content p.iframeCenter { margin: 0px 0px 15px 0px; }
div.entry-content h3 { margin: 0px 185px 5px 145px; }
div.entry-content {  }
img.aligncenter { margin: 0px auto; display:block;  }

div.wp-caption { background-color: #eee; width: 500px !important; margin: 0 auto 20px auto; }
div.wp-caption p { margin: 0 10px; padding: 5px 0; text-align: center; color: #888; font-size: 11px; }
div.wp-caption img { margin: 0; }


div#comments { margin: 30px 24px 0 24px; clear: both; }
div#comments hr { margin: 20px -20px 10px -20px; }
div#comments h3 { margin-bottom: 20px; font-family: 'Helvetica Neue', Arial, Helvetica, 'Nimbus Sans L', sans-serif; font-size: 20px; font-weight: normal; color: black; }
li.comment { margin: 20px 0 20px 0; }
div.comment-meta { font-style: italic; clear: both; text-align: left; margin-top: 15px; font-size: 12px; font-weight: normal; font-family: 'Helvetica Neue', Arial, Helvetica, 'Nimbus Sans L', sans-serif; color: #AAA; font-size: 10px; }
div.comment-meta a { color: #AAA; }
div.comment-meta a:hover { color: #cc6600; }
div#comments div.navigation { margin: -10px 0 80px 0; font-family: 'Helvetica Neue', Arial, Helvetica, 'Nimbus Sans L', sans-serif; font-size: 14px; font-weight: normal; }
span.comment-author { color: #999; }
span.comment-author a { color: #999; text-decoration: underline; }
span.comment-author a:hover { color: #cc6600; }
span.comment-author .fn { font-size: 14px; }


div#respond { margin: 20px 0 80px 0; }
div#comments label { float: left; margin-right: 20px; width: 70px; }
div#comments input { width: 335px; }
div#comments input[type="submit"] { width: auto; }
p.form-allowed-tags { font-size: 10px; display: none; }
p.nocomments { margin: -20px 0; }

form#searchform { float: right; width: 300px; margin: -5px 8px 0 0; }
form#searchform input[type="text"] { width: 200px; background-color: #999; border: 1px solid #999; }
form#searchform input[type="submit"] { width: 80px; float: right; }

div#footer-widget { position: relative; padding: 20px; }
div.popular-posts img { width: 96px; height: 143px; }
div.tagcloud { text-align: justify; }

div.thumb-teaser { float: left; margin: 0 5px 5px 0; overflow: hidden; padding: 45px 0;  }
div.thumb-teaser h2 { font-size: 12px; height: 25px; overflow: hidden; background-image: none; }
div.thumb-teaser h2 a { color: #999; }
div.thumb-teaser h2 a:hover { color: #000; }
div.thumb-teaser p { font-size: 11px; height: 50px; overflow: hidden; }
div.thumb-teaser img { width: 125px; height: 187px; }
div.thumb-teaser div.entry-content { padding: 0px 30px; width: 125px; height: 187px; }
div.thumb-teaser h2 { top: 0; padding: 10px; white-space: normal; width: 170px; }
div.thumb-teaser div.entry-meta { bottom: 0px; padding: 10px; background-image: none; color: #999; width: 165px; text-align: right; }

div.widget_archive ul { display: block; text-align: justify; }
div.widget_archive li { float: left; margin: 0 0px 3px 0; width: 158px; text-align: center; }
div.widget_archive li a:hover { color: #fff;  }

div.artRelated { margin-bottom: 50px; }
div.artRelated h3 { margin: 0 0 5px 25px; }

div.backLink { float: right; font-family: 'Helvetica Neue', Arial, Helvetica, 'Nimbus Sans L', sans-serif; }
div.backLink a:hover { color: #eee; }

div#aImg { position: relative; width: 100%; height: 100%; overflow: hidden;  }
div#aImg a { position: absolute; bottom: 0px; height: 100%; width: 35%; cursor: pointer; }
div#aImg a#left { left: 0px; }
div#aImg a#right { right: 0px; }
div#aImg a#left:hover span,
div#aImg a#right:hover span { visibility: visible; }

div#aImg a#right span { right: 0px;}

div#aImg a span.ico { position: absolute; top: 50%; margin-top: -19px; width: 15px; height: 39px; cursor: pointer; display: block; }
/*div#aImg a span#left_ico { background-image: url(img/left.gif); }
div#aImg a span#right_ico { background-image: url(img/right.gif); }*/
div#aImg a:hover span#left_ico { background-image: url(img/left_a.gif); }
div#aImg a:hover span#right_ico { background-image: url(img/right_a.gif); }


div.post { position: relative; height: 100%; }
div.post span#left a,
div.post span#right a { position: absolute; bottom: 0px; height: 100%; width: 5%; cursor: pointer; }
div.post span#left a { left: 0px; }
div.post span#right a  { right: 0px; }
div.post span#left a:hover,
div.post span#right a:hover { background-image: url(img/bg80black.png); }
div.post span#left a:hover span,
div.post span#right a:hover span { visibility: visible; }

div.post span#right a span { margin-left: 8px; }
div.post span#left a span { margin-left: 3px; }

div.post span a span.ico { position: fixed; top: 60%; margin-top: -19px; width: 15px; height: 39px; cursor: pointer; display: block; }
/*div.post span a span#left_ico { background-image: url(img/left.gif); }
div.post span a span#right_ico { background-image: url(img/right.gif); }*/
div.post span a:hover span#left_ico { background-image: url(img/left_a.gif); }
div.post span a:hover span#right_ico { background-image: url(img/right_a.gif); margin-left: 25px; z-index: 2; }

div.remNav { position: relative; margin: 0px -20px; }
div.fixDist {  }

.single div.post h1 { padding-left: 25px; }
.single div.post div.entry-meta { position: inherit; display: inline; }

li.linkcat { margin: 10px 60px; float: left; }

.post_social { float: right; }
.post_social a { text-decoration: none !important; font-size: 12px;  }

.archiveList li { width: 50%; color: #444; float: left; text-align: center; margin: 2px 0; font-size: 11px; font-family: 'Helvetica Neue', Arial, Helvetica, 'Nimbus Sans L', sans-serif; }
.archiveList li a { color: #999; }
.archiveList li a:hover { color: #fff; }
